Support of newer Version 1.2.0 / 1.2.1

Topics: General
Nov 11, 2011 at 10:26 AM

Im new to the theme TV4Home / Mediaportal and tried to get the software running on my WHS2011, but run in a lot of pitfalls (extra post to help others to avoid running into the same issues), but it seems the project is cooled down?

Actually version mediaportal 1.2.1 is officially released, but still version 1.2.0 of mediaportal is unsuported?

Actually running version 1.1.3 is somewhat crittical, as for example "updateing sattelite list will download" and later on left the installation defective "the 1.1.3 will not report errors that no lists yould be found..."

Also Im missing some other very rudimental features (extra post opened)

 

best regards

 

Bergy

Nov 27, 2011 at 8:27 AM

You cannot use 1.2.0 with the current release of TV4Home, it will not like it.

I have not had issues with 1.1.3, when running it ... I do not understand what you are saying there.